Get Sms Trial
curl -X GET "https://example.com/v1/sms/trial"{ "configured": true, "available": true, "status": "none", "phone": "string", "pending_phone": "string", "code_expires_at": "2019-08-24T14:15:22Z", "texts_used": 0, "texts_limit": 0, "texts_left": 0}Get Sms Evidence
Public: the file behind a link from `POST /verifications/sms/evidence`. No sign-in. Carrier reviewers open this link. It redirects to a link that works for 10 minutes; open this link again for a new one.
Get Sms
Fetch one SMS by id, including its current status. Org-scoped: returns 404 for an SMS belonging to a different organization.